/**
 * User: Clinton Begin
 * Date: Jul 13, 2003
 * Time: 8:18:13 PM
 */
package com.ibatis.jpetstore.persistence.dao.iface;

import com.ibatis.db.dao.*;
import com.ibatis.jpetstore.domain.*;

import java.util.*;

public interface CategoryDao {
  List getCategoryList()
      throws DaoException;

  Category getCategory(String categoryId)
      throws DaoException;
}
